[Param]
Title=:: Los 4400 T2 ::
Author=
Mail=
Page=
Key=qwyroŽ©§²¯­¡®´¥o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=60
PosY=681
Width=169
Height=35
Name=Capitulos
Type=10
Action=SubCapitulos
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=807
PosY=717
Width=126
Height=35
Name=Cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=60
PosY=718
Width=179
Height=35
Name=Resumenes
Type=10
Action=SubResumenes
Param=1/1/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
